<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.052000045776</MDI>
      <MDI key="STATISTICS_MEAN">6.6258062128886</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.026000022888</MDI>
      <MDI key="STATISTICS_STDDEV">6.6848286031747</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
